#wa-compcolor-kva35rwa5krfkg {background:linear-gradient(90deg,#006ffc 1%,#69f128 101%);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:2px;}
#wa-compcolor-kva37rsx6rshyw {background-color:#999999;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:1px;}
#wa-compcolor-kva3871860sgz4 {background-color:#999999;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:1px;}
#wa-compcolor-kva3887w60sckw {background-color:#999999;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:1px;}
#wa-compcolor-kyyy7sci8p78c0 {background-color:#999999;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:1px;}
#wa-compsubpage-kva30j8o4dga5c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000f2a;background-color:#000f2a;padding:0px 0px 0px 0px;}
#wa-compsubpage-kva30j8o4dga5c>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-kva30j8o4dga5c>.wa-container-vspacer {height:0px;}
#wa-compsubpage-kva3tq4x6spzg0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-kva3tq4x6spzg0>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-kva3tq4x6spzg0>.wa-container-vspacer {height:0px;}
#wa-compsubpage-kva3v5g4637y68 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-kva3v5g4637y68>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-kva3v5g4637y68>.wa-container-vspacer {height:0px;}
#wa-comptext-kva1x5xl63s3q8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-kva1x5xl63s4bs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-kva1x5xl63s4xc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kva1x5xl63s5iw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kva1x5xl63s6q0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-kva27mwo60wt2g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kva36d9m4dpac0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kva37bub4dosyw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kva3nlws4dp4y0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kva3nnll4dp7c8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kva3tukz4bxizs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-kyyy76dj8l8ux4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-kymc5nfu1guerk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#f8f8f8;padding:0px 0px 0px 0px;}
#wa-container-kymc5nfu1guerk>.row>.clearfix {margin-bottom:0px;}
#wa-container-kymc5nfu1guerk>.wa-container-vspacer {height:0px;}
#wa-container-kymc5ng51guhuo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kymc5ng51guhuo>.row>.clearfix {margin-bottom:0px;}
#wa-container-kymc5ng51guhuo>.wa-container-vspacer {height:0px;}
#wa-container-kymc5ng87pnn5c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kymc5ng87pnn5c>.row>.clearfix {margin-bottom:0px;}
#wa-container-kymc5ng87pnn5c>.wa-container-vspacer {height:0px;}
#wa-container-kymc5ng87pnnx4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kymc5ng87pnnx4>.row>.clearfix {margin-bottom:0px;}
#wa-container-kymc5ng87pnnx4>.wa-container-vspacer {height:0px;}
#wa-container-kymc5ng87pnsjs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kymc5ng87pnsjs>.row>.clearfix {margin-bottom:0px;}
#wa-container-kymc5ng87pnsjs>.wa-container-vspacer {height:0px;}
#wa-container-kymc5ng97pntbk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kymc5ng97pntbk>.row>.clearfix {margin-bottom:0px;}
#wa-container-kymc5ng97pntbk>.wa-container-vspacer {height:0px;}
#wa-container-kymc5nga7pnrs0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kymc5nga7pnrs0>.row>.clearfix {margin-bottom:0px;}
#wa-container-kymc5nga7pnrs0>.wa-container-vspacer {height:0px;}
#wa-container-kymc5ngs7pnpgo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#f8f8f8;padding:0px 0px 0px 0px;}
#wa-container-kymc5ngs7pnpgo>.row>.clearfix {margin-bottom:0px;}
#wa-container-kymc5ngs7pnpgo>.wa-container-vspacer {height:0px;}
#wa-container-kymc5ngu7pniio {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ececec;padding:0px 0px 0px 0px;}
#wa-container-kymc5ngu7pniio>.row>.clearfix {margin-bottom:0px;}
#wa-container-kymc5ngu7pniio>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-kymc5nfu1guerk {background-color:#f8f8f8;}
#wa-container-wrapper-kymc5ngs7pnpgo {background-color:#f8f8f8;}
#wa-container-wrapper-kymc5ngu7pniio {background-color:#ececec;}
#wa-row-kv40b56d6w2nkg>.wa-item-rowspacer {height:5px;}
#wa-row-kv40b56d6w2no0>.wa-item-rowspacer {height:10px;}
#wa-row-kva1x5xl5zlfko>.wa-item-rowspacer {height:5px;}
#wa-row-kva1x5xl5zlg80>.wa-item-rowspacer {height:5px;}
#wa-row-kva1x5xl5zlioo>.wa-item-rowspacer {height:30px;}
#wa-row-kva1x5xl6344xk {margin:0px 0px;}
#wa-row-kva1x5xl6344xk>div {padding: 0px 0px;}
#wa-row-kva1x5xl6345dk {margin:0px 0px;}
#wa-row-kva1x5xl6345dk>div {padding: 0px 0px;}
#wa-row-kva1x5xl6345iw {margin:0px 0px;}
#wa-row-kva1x5xl6345iw>div {padding: 0px 0px;}
#wa-row-kva1x5xl6345o8 {margin:0px 0px;}
#wa-row-kva1x5xl6345o8>div {padding: 0px 0px;}
#wa-row-kva1x5xl6345tk {margin:0px 0px;}
#wa-row-kva1x5xl6345tk>div {padding: 0px 0px;}
#wa-row-kva26qs34b3ei0 {margin:0px 0px;}
#wa-row-kva26qs34b3ei0>div {padding: 0px 0px;}
#wa-row-kva2vzme60t2fs {margin:0px 0px;}
#wa-row-kva2vzme60t2fs>div {padding: 0px 0px;}
#wa-row-kva30j8o60ssns {margin:0px 0px;}
#wa-row-kva30j8o60ssns>div {padding: 0px 0px;}
#wa-row-kva34ws660x13c {margin:0px 0px;}
#wa-row-kva34ws660x13c>div {padding: 0px 0px;}
#wa-row-kva359n26shg08 {margin:0px 0px;}
#wa-row-kva359n26shg08>div {padding: 0px 0px;}
#wa-row-kva376ms4dfj1k {margin:0px 0px;}
#wa-row-kva376ms4dfj1k>div {padding: 0px 0px;}
#wa-row-kva3783z4dfiug {margin:0px 0px;}
#wa-row-kva3783z4dfiug>div {padding: 0px 0px;}
#wa-row-kva379a04dfh9k {margin:0px 0px;}
#wa-row-kva379a04dfh9k>div {padding: 0px 0px;}
#wa-row-kva37mhe60t6oo {margin:0px 0px;}
#wa-row-kva37mhe60t6oo>div {padding: 0px 0px;}
#wa-row-kva37o7n60t72w {margin:0px 0px;}
#wa-row-kva37o7n60t72w>div {padding: 0px 0px;}
#wa-row-kva37pr060t8k8 {margin:0px 0px;}
#wa-row-kva37pr060t8k8>div {padding: 0px 0px;}
#wa-row-kva3tjsl60x18o {margin:0px 0px;}
#wa-row-kva3tjsl60x18o>div {padding: 0px 0px;}
#wa-row-kva3v46e820fcw {margin:0px 0px;}
#wa-row-kva3v46e820fcw>div {padding: 0px 0px;}
#wa-row-kymauj2m5mkin4>.wa-item-rowspacer {height:5px;}
#wa-row-kymausvi5mbhzk>.wa-item-rowspacer {height:250px;}
#wa-row-kymaxa8v4bbbdk>.wa-item-rowspacer {height:25px;}
#wa-row-kymc5snx7o66ag>.wa-item-rowspacer {height:15px;}
#wa-row-kyyy7gv66z44xk {margin:0px 0px;}
#wa-row-kyyy7gv66z44xk>div {padding: 0px 0px;}
#wa-row-kyyy7vcn6z4prs {margin:0px 0px;}
#wa-row-kyyy7vcn6z4prs>div {padding: 0px 0px;}
[id^=wa-compmenu-kva2vv6n5h3kog] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-kva2vv6n5h3kog] .dropdown-menu > li > a:hover, [id^=wa-compmenu-kva2vv6n5h3kog] .dropdown-menu > li > a:focus {background-color:#e0e0e0;}
[id^=wa-compmenu-kva2vv6n5h3kog] .navbar-default {background-color:#000f2a; border-color:rgba(247,247,247,0); border-width:10px; border-radius:0px;}
[id^=wa-compmenu-kva2vv6n5h3kog] .navbar-default .navbar-brand, [id^=wa-compmenu-kva2vv6n5h3kog].navbar-nav li a, [id^=wa-compmenu-kva2vv6n5h3kog] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-kva2vv6n5h3kog] .navbar-default .navbar-nav .open .dropdown-menu > li > a {font-family:Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:17px; color:#ffffff;}
[id^=wa-compmenu-kva2vv6n5h3kog] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-kva2vv6n5h3kog] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-kva2vv6n5h3kog] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#e5f0ff;}
[id^=wa-compmenu-kva2vv6n5h3kog] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-kva2vv6n5h3kog] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-kva2vv6n5h3kog] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-kva2vv6n5h3kog] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-kva2vv6n5h3kog] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-kva2vv6n5h3kog] .navbar-default .navbar-nav > .open > a:focus {color:#e5f0ff; background-color:#002970;}
[id^=wa-compmenu-kva2vv6n5h3kog] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-kva2vv6n5h3kog] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-kva2vv6n5h3kog] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-kva2vv6n5h3kog].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-kva2vv6n5h3kog].navbar-fixed-top .navbar {background-color:#000f2a;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-kva1x5xl6344xk {margin:0px 0px;}
#wa-row-kva1x5xl6344xk>div {padding: 0px 0px;}
#wa-row-kva1x5xl6345dk {margin:0px 0px;}
#wa-row-kva1x5xl6345dk>div {padding: 0px 0px;}
#wa-row-kva1x5xl6345iw {margin:0px 0px;}
#wa-row-kva1x5xl6345iw>div {padding: 0px 0px;}
#wa-row-kva1x5xl6345o8 {margin:0px 0px;}
#wa-row-kva1x5xl6345o8>div {padding: 0px 0px;}
#wa-row-kva1x5xl6345tk {margin:0px 0px;}
#wa-row-kva1x5xl6345tk>div {padding: 0px 0px;}
#wa-row-kva26qs34b3ei0 {margin:0px 0px;}
#wa-row-kva26qs34b3ei0>div {padding: 0px 0px;}
#wa-row-kva2vzme60t2fs {margin:0px 0px;}
#wa-row-kva2vzme60t2fs>div {padding: 0px 0px;}
#wa-row-kva30j8o60ssns {margin:0px 0px;}
#wa-row-kva30j8o60ssns>div {padding: 0px 0px;}
#wa-row-kva34ws660x13c {margin:0px 0px;}
#wa-row-kva34ws660x13c>div {padding: 0px 0px;}
#wa-row-kva359n26shg08 {margin:0px 0px;}
#wa-row-kva359n26shg08>div {padding: 0px 0px;}
#wa-row-kva376ms4dfj1k {margin:0px 0px;}
#wa-row-kva376ms4dfj1k>div {padding: 0px 0px;}
#wa-row-kva3783z4dfiug {margin:0px 0px;}
#wa-row-kva3783z4dfiug>div {padding: 0px 0px;}
#wa-row-kva379a04dfh9k {margin:0px 0px;}
#wa-row-kva379a04dfh9k>div {padding: 0px 0px;}
#wa-row-kva37mhe60t6oo {margin:0px 0px;}
#wa-row-kva37mhe60t6oo>div {padding: 0px 0px;}
#wa-row-kva37o7n60t72w {margin:0px 0px;}
#wa-row-kva37o7n60t72w>div {padding: 0px 0px;}
#wa-row-kva37pr060t8k8 {margin:0px 0px;}
#wa-row-kva37pr060t8k8>div {padding: 0px 0px;}
#wa-row-kva3tjsl60x18o {margin:0px 0px;}
#wa-row-kva3tjsl60x18o>div {padding: 0px 0px;}
#wa-row-kva3v46e820fcw {margin:0px 0px;}
#wa-row-kva3v46e820fcw>div {padding: 0px 0px;}
#wa-row-kyyy7gv66z44xk {margin:0px 0px;}
#wa-row-kyyy7gv66z44xk>div {padding: 0px 0px;}
#wa-row-kyyy7vcn6z4prs {margin:0px 0px;}
#wa-row-kyyy7vcn6z4prs>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-kva1x5xl6344xk {margin:0px 0px;}
#wa-row-kva1x5xl6344xk>div {padding: 0px 0px;}
#wa-row-kva1x5xl6345dk {margin:0px 0px;}
#wa-row-kva1x5xl6345dk>div {padding: 0px 0px;}
#wa-row-kva1x5xl6345iw {margin:0px 0px;}
#wa-row-kva1x5xl6345iw>div {padding: 0px 0px;}
#wa-row-kva1x5xl6345o8 {margin:0px 0px;}
#wa-row-kva1x5xl6345o8>div {padding: 0px 0px;}
#wa-row-kva1x5xl6345tk {margin:0px 0px;}
#wa-row-kva1x5xl6345tk>div {padding: 0px 0px;}
#wa-row-kva26qs34b3ei0 {margin:0px 0px;}
#wa-row-kva26qs34b3ei0>div {padding: 0px 0px;}
#wa-row-kva2vzme60t2fs {margin:0px 0px;}
#wa-row-kva2vzme60t2fs>div {padding: 0px 0px;}
#wa-row-kva30j8o60ssns {margin:0px 0px;}
#wa-row-kva30j8o60ssns>div {padding: 0px 0px;}
#wa-row-kva34ws660x13c {margin:0px 0px;}
#wa-row-kva34ws660x13c>div {padding: 0px 0px;}
#wa-row-kva359n26shg08 {margin:0px 0px;}
#wa-row-kva359n26shg08>div {padding: 0px 0px;}
#wa-row-kva376ms4dfj1k {margin:0px 0px;}
#wa-row-kva376ms4dfj1k>div {padding: 0px 0px;}
#wa-row-kva3783z4dfiug {margin:0px 0px;}
#wa-row-kva3783z4dfiug>div {padding: 0px 0px;}
#wa-row-kva379a04dfh9k {margin:0px 0px;}
#wa-row-kva379a04dfh9k>div {padding: 0px 0px;}
#wa-row-kva37mhe60t6oo {margin:0px 0px;}
#wa-row-kva37mhe60t6oo>div {padding: 0px 0px;}
#wa-row-kva37o7n60t72w {margin:0px 0px;}
#wa-row-kva37o7n60t72w>div {padding: 0px 0px;}
#wa-row-kva37pr060t8k8 {margin:0px 0px;}
#wa-row-kva37pr060t8k8>div {padding: 0px 0px;}
#wa-row-kva3tjsl60x18o {margin:0px 0px;}
#wa-row-kva3tjsl60x18o>div {padding: 0px 0px;}
#wa-row-kva3v46e820fcw {margin:0px 0px;}
#wa-row-kva3v46e820fcw>div {padding: 0px 0px;}
#wa-row-kyyy7gv66z44xk {margin:0px 0px;}
#wa-row-kyyy7gv66z44xk>div {padding: 0px 0px;}
#wa-row-kyyy7vcn6z4prs {margin:0px 0px;}
#wa-row-kyyy7vcn6z4prs>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-kva1x5xl6344xk {margin:0px 0px;}
#wa-row-kva1x5xl6344xk>div {padding: 0px 0px;}
#wa-row-kva1x5xl6345dk {margin:0px 0px;}
#wa-row-kva1x5xl6345dk>div {padding: 0px 0px;}
#wa-row-kva1x5xl6345iw {margin:0px 0px;}
#wa-row-kva1x5xl6345iw>div {padding: 0px 0px;}
#wa-row-kva1x5xl6345o8 {margin:0px 0px;}
#wa-row-kva1x5xl6345o8>div {padding: 0px 0px;}
#wa-row-kva1x5xl6345tk {margin:0px 0px;}
#wa-row-kva1x5xl6345tk>div {padding: 0px 0px;}
#wa-row-kva26qs34b3ei0 {margin:0px 0px;}
#wa-row-kva26qs34b3ei0>div {padding: 0px 0px;}
#wa-row-kva2vzme60t2fs {margin:0px 0px;}
#wa-row-kva2vzme60t2fs>div {padding: 0px 0px;}
#wa-row-kva30j8o60ssns {margin:0px 0px;}
#wa-row-kva30j8o60ssns>div {padding: 0px 0px;}
#wa-row-kva34ws660x13c {margin:0px 0px;}
#wa-row-kva34ws660x13c>div {padding: 0px 0px;}
#wa-row-kva359n26shg08 {margin:0px 0px;}
#wa-row-kva359n26shg08>div {padding: 0px 0px;}
#wa-row-kva376ms4dfj1k {margin:0px 0px;}
#wa-row-kva376ms4dfj1k>div {padding: 0px 0px;}
#wa-row-kva3783z4dfiug {margin:0px 0px;}
#wa-row-kva3783z4dfiug>div {padding: 0px 0px;}
#wa-row-kva379a04dfh9k {margin:0px 0px;}
#wa-row-kva379a04dfh9k>div {padding: 0px 0px;}
#wa-row-kva37mhe60t6oo {margin:0px 0px;}
#wa-row-kva37mhe60t6oo>div {padding: 0px 0px;}
#wa-row-kva37o7n60t72w {margin:0px 0px;}
#wa-row-kva37o7n60t72w>div {padding: 0px 0px;}
#wa-row-kva37pr060t8k8 {margin:0px 0px;}
#wa-row-kva37pr060t8k8>div {padding: 0px 0px;}
#wa-row-kva3tjsl60x18o {margin:0px 0px;}
#wa-row-kva3tjsl60x18o>div {padding: 0px 0px;}
#wa-row-kva3v46e820fcw {margin:0px 0px;}
#wa-row-kva3v46e820fcw>div {padding: 0px 0px;}
#wa-row-kyyy7gv66z44xk {margin:0px 0px;}
#wa-row-kyyy7gv66z44xk>div {padding: 0px 0px;}
#wa-row-kyyy7vcn6z4prs {margin:0px 0px;}
#wa-row-kyyy7vcn6z4prs>div {padding: 0px 0px;}
}
